import { ComponentFixture, TestBed } from '@angular/core/testing';

import { DetailsHistoryLocationComponent } from './details-history-location.component';

describe('DetailsHistoryLocationComponent', () => {
  let component: DetailsHistoryLocationComponent;
  let fixture: ComponentFixture<DetailsHistoryLocationComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [DetailsHistoryLocationComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(DetailsHistoryLocationComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
